--Olympique Lyonnais
assignTeamTournament(66,16) --France Ligue 1 (1)
assignTournamentKitDetails(66,0,224,-1,-1,0,37,-1,-1,-1,-1)
assignTournamentKitDetails(66,1,224,-1,-1,0,37,-1,-1,-1,-1)
assignTournamentKitDetails(66,2,224,-1,-1,0,37,-1,-1,-1,-1)
assignTournamentKitDetails(66,3,224,-1,-1,0,37,-1,-1,-1,-1)